drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.deferredimport-4.4-py3.10-nspkg.pth
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zope.deferredimport-4.4-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.deferredimport-4.4-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.deferredimport-4.4-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.deferredimport-4.4-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.deferredimport-4.4-py3.10.egg-info/namespace_packages.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.deferredimport-4.4-py3.10.egg-info/not-zip-safe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.deferredimport-4.4-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.deferredimport-4.4-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zope/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/__pycache__/deferredmodule.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/__pycache__/deferredmodule.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/__pycache__/tests.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/__pycache__/tests.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/deferredmodule.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/__pycache__/sample1.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/__pycache__/sample1.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/__pycache__/sample2.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/__pycache__/sample2.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/__pycache__/sample5.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/__pycache__/sample5.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/__pycache__/sample6.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/__pycache__/sample6.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/__pycache__/sample7.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/__pycache__/sample7.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/__pycache__/sample8.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/__pycache__/sample8.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/__pycache__/sample9.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/__pycache__/sample9.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/sample1.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/sample2.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/sample5.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/sample6.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/sample7.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/sample8.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/samples/sample9.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/deferredimport/tests.py
